Construct a new Button

- « UI\Controls\Button

- UI\Controls\Button::getText »

- PHP Manual
- UI\Controls\Button
- Construct a new Button

# UI\Controls\Button::__construct

(UI 0.9.9)

UI\Controls\Button::__construct — Construct a new Button

### Description

public UI\Controls\Button::__construct(string `$text`)

Shall construct a new Button

### Parameters

`text`

  The text (label) for this Button